Name:          urjtag
Version:       0.10
Release:       3mamba
Summary:       A software which enables working with JTAG-aware hardware devices and boards through JTAG adapter
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://urjtag.org/
Source:        http://downloads.sourceforge.net/sourceforge/urjtag/urjtag-%{version}.tar.bz2
#Patch0:        jtag-0.6-cvs-20051228-gcc4.patch
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libncurses-devel
BuildRequires: libreadline-devel
## AUTOBUILDREQ-END
BuildRequires: openwince-devel
Obsoletes:     jtag
Provides:      jtag

%description
JTAG Tools is a software package which enables working with JTAG-aware (IEEE 1149.1) hardware devices (parts) and boards through JTAG adapter.
This package has open and modular architecture with ability to write miscellaneous extensions (like board testers, flash memory programmers, and so on).

%prep
%setup -q -n urjtag-%{version}
#% patch0 -p1

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/jtag
%{_bindir}/bsdl2jtag
%dir %{_datadir}/urjtag
%{_datadir}/urjtag/*
%{_mandir}/man?/*
%doc AUTHORS COPYING ChangeLog NEWS README THANKS

%changelog
* Wed Jul 31 2013 Automatic Build System <autodist@mambasoft.it> 0.10-3mamba
- automatic rebuild by autodist

* Sun Jul 19 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 0.10-2mamba
- provide jtag, not urjtag for obsoletion

* Mon Jul 13 2009 Tiziana Ferro <tiziana.ferro@email.it> 0.10-1mamba
- update to 0.10
- removed old patch
- added some buildrequirements

* Wed Aug 23 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.1-1qilnx
- package created by autospec
